Debian Bug report logs - #724665
ITP: canl-c -- EMI Common Authentication Library - Bindings for C

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Date: Thu, 26 Sep 2013 11:27:06 UTC

Owned by: Mattias Ellert <mattias.ellert@fysast.uu.se>

Severity: wishlist

Fixed in version canl-c/2.1.2-1

Done: Mattias Ellert <mattias.ellert@fysast.uu.se>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#724665; Package wnpp. (Thu, 26 Sep 2013 11:27:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 26 Sep 2013 11:27:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: canl-c -- EMI Common Authentication Library - Bindings for C
Date: Thu, 26 Sep 2013 13:23:39 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mattias Ellert <mattias.ellert@fysast.uu.se>

* Package name    : canl-c
  Version         : 2.1.2
* URL             : http://www.eu-emi.eu/
* License         : Apache 2
  Description     : EMI Common Authentication Library - Bindings for C

EMI Common Authentication Library (caNl) - C bindings

[smime.p7s (application/x-pkcs7-signature, attachment)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 27 Sep 2013 08:06:06 GMT) Full text and rfc822 format available.

Reply sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
You have taken responsibility. (Fri, 01 Nov 2013 01:03:09 GMT) Full text and rfc822 format available.

Notification sent to Mattias Ellert <mattias.ellert@fysast.uu.se>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 01:03:09 GMT) Full text and rfc822 format available.

Message #12 received at 724665-close@bugs.debian.org (full text, mbox):

From: Mattias Ellert <mattias.ellert@fysast.uu.se>
To: 724665-close@bugs.debian.org
Subject: Bug#724665: fixed in canl-c 2.1.2-1
Date: Fri, 01 Nov 2013 01:00:06 +0000
Source: canl-c
Source-Version: 2.1.2-1

We believe that the bug you reported is fixed in the latest version of
canl-c, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 724665@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mattias Ellert <mattias.ellert@fysast.uu.se> (supplier of updated canl-c package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 26 Sep 2013 06:44:52 +0200
Source: canl-c
Binary: libcanl-c2 libcanl-c-dev libcanl-c-examples libcanl-c-doc libcanl-c2-dbg libcanl-c-examples-dbg
Architecture: source amd64 all
Version: 2.1.2-1
Distribution: unstable
Urgency: low
Maintainer: Mattias Ellert <mattias.ellert@fysast.uu.se>
Changed-By: Mattias Ellert <mattias.ellert@fysast.uu.se>
Description: 
 libcanl-c-dev - Development files for EMI caNl
 libcanl-c-doc - Documentation files for EMI caNl
 libcanl-c-examples - Example programs of EMI caNl
 libcanl-c-examples-dbg - Debugging symbols for EMI caNl examples
 libcanl-c2 - EMI Common Authentication library - bindings for C
 libcanl-c2-dbg - Debugging symbols for EMI caNl library
Closes: 724665
Changes: 
 canl-c (2.1.2-1) unstable; urgency=low
 .
   * Initial package for debian (Closes: #724665)
Checksums-Sha1: 
 5a7f1b78bab77c7737821f9c7f74ff812025e7a5 2105 canl-c_2.1.2-1.dsc
 f0e39ac2f15932be9cdf3809287e1c68a77ca561 199476 canl-c_2.1.2.orig.tar.gz
 d123c14365fd482005439e64a52427416498c3e2 2881 canl-c_2.1.2-1.debian.tar.gz
 5aa31041e37059192f8f27e66ee09894acd562e4 55696 libcanl-c2_2.1.2-1_amd64.deb
 b8155d2553f53a85a9f2b80a31b94ec615834882 247478 libcanl-c-dev_2.1.2-1_amd64.deb
 6ee48d2ba02331fbc73f1b59cfeff496275a3dce 8310 libcanl-c-examples_2.1.2-1_amd64.deb
 7701e219a77d2e34bfca8d5b0e86114fa24f9a40 143800 libcanl-c2-dbg_2.1.2-1_amd64.deb
 e3627c1379cfe4d0551368167a34d8ffffc2e29d 19540 libcanl-c-examples-dbg_2.1.2-1_amd64.deb
 4615774c1b7f444b46b2efb67d795163d23df8b0 103512 libcanl-c-doc_2.1.2-1_all.deb
Checksums-Sha256: 
 68472c4e54990bda1a87db39cf7bd229d98bcf23bc3065e9de552b59ef8227f6 2105 canl-c_2.1.2-1.dsc
 4679ea27abe037206d7ad0ca42c173d0cb75617b86279485745bda7c73f6edaa 199476 canl-c_2.1.2.orig.tar.gz
 d57eac76a3ac696b7f1b7492578bba5fa31f1c753b59b5d1365d485c3b988858 2881 canl-c_2.1.2-1.debian.tar.gz
 545fdb110a19bcde94e6bc418e76d77752a494f7dd0091430665235bfed621aa 55696 libcanl-c2_2.1.2-1_amd64.deb
 100a6cecc48ab0ef48a7dfa97946bbc40bd5158ec77b12befd2caa1d57fddb19 247478 libcanl-c-dev_2.1.2-1_amd64.deb
 836dbb5514ae49ea4968446620acd2f438abbbf60f633858741445c30161e649 8310 libcanl-c-examples_2.1.2-1_amd64.deb
 f619487bfbf0a4e468149f90170c0d61b3c15fa4e52caeb21ae588aa3d898e32 143800 libcanl-c2-dbg_2.1.2-1_amd64.deb
 124c9e2619411039a3d00305bb04e7d630f7efe435e9a807be39331d8c191f04 19540 libcanl-c-examples-dbg_2.1.2-1_amd64.deb
 f7b6f870f9f4e8b1f06f5ae39ca518a1e9eb2aae13f4ab0bcc4e6416d14bed25 103512 libcanl-c-doc_2.1.2-1_all.deb
Files: 
 7d0beab5a95b6033e1c80ec12f53d092 2105 net optional canl-c_2.1.2-1.dsc
 6cdeb1b736be8000944367ff77c7cc05 199476 net optional canl-c_2.1.2.orig.tar.gz
 d0364d98cb63d9502055c899369cfa79 2881 net optional canl-c_2.1.2-1.debian.tar.gz
 3dc057aa05a69a96ac7b427c03f39bdf 55696 libs optional libcanl-c2_2.1.2-1_amd64.deb
 cd5f8c06d1023eee57db12816677496a 247478 libdevel optional libcanl-c-dev_2.1.2-1_amd64.deb
 82b6b2b1ce36e54e84bc4ceb3a5f682a 8310 misc optional libcanl-c-examples_2.1.2-1_amd64.deb
 9f130d1a80a362225b886e23af7e5d81 143800 debug extra libcanl-c2-dbg_2.1.2-1_amd64.deb
 3f1368e1eefceb24977933dcbb4c5e0f 19540 debug extra libcanl-c-examples-dbg_2.1.2-1_amd64.deb
 1f78bdbf9f5d363f697d8a656d9fcf1b 103512 doc optional libcanl-c-doc_2.1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSRTdHAAoJEOiuwv874alLSdgQAKyYbxg2xBLDTsaSYOxAb4l4
5+E/m6l2g4m/ZH1Zh4527krLOuc6N0wMyNJyZj5JMbiupCqj5KQfYIBDVHdV5+r9
bKjSsaH4g7Yl2cdYcm7JzwQ0ZwRMNddv7qdiB63xghk9nx6otaCWot/gP4Iv5qFg
9eQp+8Yv/pRXtlBjEhnpR39V+8OLZcvc/k/1m0U8UE6iXsRuBulexBG+zvxkAJ5v
2z/Xujm251nnOs3Fwlxkv5XddtzbNGHzCFOCeYcClCoe6UkdPmxi9jGhCzW9uAhq
UNje4Ly6PJBDtIclEcMGT1qQl6f0TixEDYcZ7YYSkqtVy1OzyW1dbqMDdj+na07A
sKzO1ouoOPQwl7yPhhBRscq7CiFRg30WgPOxJ+KrUVQrptbIlaKpB4g8Wth8E4ak
R/oDeYs464MzpWYAY5bPImnMNsioxiLEyCkjtjF8YchHpmEhjpuhFuVDYsGD/Uic
oVHCnPCW18QpscBxCzeVlWsxU/YNvOzOiYb25/skYJgY+zGv9yWeVWtxlPso+kLi
4xthg7M7KNMY/+Wqfyz4br4/RTBUupw1kLsL6R+kOO+80BJWfwr+H9TSoMJ84Cu9
bz5KZ74pgGvbFBi3iFBhd+MM/Cp3yaDrkMva2FIuNxn8AZEB3FDW0yZeStw9bBrb
d9BYJlftxqqp2koyiTtI
=mj0C
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 29 Nov 2013 07:41:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:25:05 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.